### Method

# Adw ViewStackPagesset_selected_page

since: 1.4

#### Declaration [src]

    void
    adw_view_stack_pages_set_selected_page (
      AdwViewStackPages* self,
      AdwViewStackPage* page
    )

#### Description [src]

Sets the visible child in the associated `AdwViewStack`.

See `AdwViewStack:visible-child`.

Available since: 1.4

Sets property | `Adw.ViewStackPages:selected-page`

#### Parameters

`page`

  Type: `AdwViewStackPage`

  A stack page within the associated stack.

  The data is owned by the caller of the method.